Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07023 Misc. Typo Always Jun 19, 2018, 08:06 Mar 23, 2021, 18:07
Tester ArcadeShadow View Status Public Platform MAME (Official Binary)
Assigned To ArcadeShadow Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver megadriv.cpp
Version 0.198 Fixed in Version 0.230 Build 64-bit
Fixed in Git Commit 6151a36 Github Pull Request #
Summary MESS-specific 07023: megadriv [fatfury, fatfuryu]: incomplete description
Description The games descriptions for "Fatal Fury (Euro, Kor)" and "Fatal Fury (USA)" should be "Fatal Fury: King of Fighters (Euro, Kor)" and "Fatal Fury: King of Fighters (USA)"
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems megadriv [fatfury, fatfuryu]
Attached Files
png file icon fatfury (snapshot 1 - Title).png (6,254 bytes) Jun 19, 2018, 08:06 Uploaded by ArcadeShadow
ArcadeShadow
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.15194
Tafoid
Administrator
Jun 20, 2018, 23:14
This is likely also valid for other port such as super nintendo as well.